Kritische Sicherheitslücke für Flash (Adobe)

Aufgrund einer kritischen Sicherheitslücke des Flash Players liefert Adobe ein Notfall-Patch aus.
Dadurch sollen 24 Sicherheitslücken geschlossen werden.

Adobe Systems Incorporated empfiehlt, die neueste Version so schnell wie möglich zu installieren.

 

Die Versionen 21.0.0.197 unter Windows und OS X sowie 18.0.0.333 unter Windows (Extended Support Release) und OS X und Version 11.2.202.577 unter Linux sind verwundbar.

Die abgesicherten Versionen lauten nachfolgend: 21.0.0.213 sowie 18.0.0.343 und 11.2.202.616.

Mehr Informationen erfahren Sie im heise Security Blog unter:

http://www.heise.de/newsticker/meldung/Angriffe-auf-kritische-Luecke-Flash-Patch-ist-da-3165410.html

Share This:

Kalender
Mo
Di
Mi
Do
Fr
Sa
So
M
D
M
D
F
S
S
26
27
28
29
30
31
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
1
2
3
4
5